package helper

import "log"

func LogErrorWarning(err error) {
	if err != nil {
		log.Printf("WARNING: %v \n", err)
	}
}

func LogErrorFatal(err error) {
	if err != nil {
		log.Fatalf("ERROR: %v \n", err)
	}
}

func LogInfo(info string) {
	if info != "" {
		log.Printf("INFO: %v \n", info)
	}
}
